bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Processed: Re: bug#2577: 23.0.91; startup.el should choose .emacs ahead


From: Emacs bug Tracking System
Subject: Processed: Re: bug#2577: 23.0.91; startup.el should choose .emacs ahead of .emacs.elc if .emacs is newer
Date: Fri, 6 Mar 2009 12:30:05 -0800

Processing commands for address@hidden:

> tags 2577 =
bug#2577: 23.0.91; startup.el should choose .emacs ahead of .emacs.elc if 
.emacs is newer
Tags were: wontfix
Tags set to: 

> forcemerge 2061 2577
bug#2061: 23.0.60; Add preference to force load of Elisp files when they are 
newer than corresponding byte-compiled file
bug#2577: 23.0.91; startup.el should choose .emacs ahead of .emacs.elc if 
.emacs is newer
Forcibly Merged 2061 2577.

> stop
Stopping processing here.

Please contact me if you need assistance.

Don Armstrong
(administrator, Emacs bugs database)




reply via email to

[Prev in Thread] Current Thread [Next in Thread]